gnome/epiphany 2.27.3
authoryselkowitz <yselkowitz@e127d73d-b18e-4ae1-a744-a22e6a3ccd30>
Fri, 26 Jun 2009 01:38:43 +0000 (01:38 +0000)
committeryselkowitz <yselkowitz@e127d73d-b18e-4ae1-a744-a22e6a3ccd30>
Fri, 26 Jun 2009 01:38:43 +0000 (01:38 +0000)
git-svn-id: https://cygwin-ports.svn.sourceforge.net/svnroot/cygwin-ports/ports/trunk@6889 e127d73d-b18e-4ae1-a744-a22e6a3ccd30

README
epiphany-2.27.3-1.cygport [moved from epiphany-2.27.2-1.cygport with 57% similarity]
epiphany-devel.hint
epiphany.hint

diff --git a/README b/README
index fefc58abcdd8c920e5875f803147eb89081b7fd7..e88acfc2283ba7924b1c65df1995a52395d5d442 100644 (file)
--- a/README
+++ b/README
@@ -6,7 +6,7 @@ order to let you focus on the Web content, instead of the browser
 application.
 
 Runtime requirements:
-  cygwin-1.7.0-48
+  cygwin-1.7.0-50
   libdbus-glib_1_2-0.80-10
   libdbus1_3-1.2.14-1
   libgcc1-4.3.2-2
@@ -21,19 +21,16 @@ Runtime requirements:
   libSM6-1.1.0-10
   libsoup2.4_1-2.26.2-1
   libwebkit1.0_2-1.1.8-1
-  libX11_6-1.2-10
+  libX11_6-1.2.1-1
   libxml2-2.7.3-10
   libxslt-1.1.24-10
-  python-2.5.4-1
-  python-gobject2-2.16.1-10
-  python-gtk2-2.14.1-1
 
 Build requirements:
 (besides corresponding -devel packages)
   autoconf2.5-2.63-10
   automake1.10-1.10.2-10
   binutils-20080624-2
-  cygport-0.9.6-1
+  cygport-0.9.7-1
   gawk-3.1.6-2
   gcc4-core-4.3.2-2
   gettext-devel-0.17-10
@@ -41,9 +38,9 @@ Build requirements:
   gnome-doc-utils-0.16.1-2
   gtk-doc-1.11-2
   intltool-0.40.6-1
-  libtool-2.2.7a-12
+  libtool-2.2.7a-13
   make-3.81-2
-  pkg-config-0.23a-2
+  pkg-config-0.23b-10
   rarian-0.8.1-11
   sed-4.1.5-2
 
@@ -56,16 +53,16 @@ Canonical download:
 -------------------------------------------
 
 Build instructions:
-  unpack epiphany-2.27.2-X-src.tar.bz2
+  unpack epiphany-2.27.3-X-src.tar.bz2
     if you use setup to install this src package, it will be
         unpacked under /usr/src automatically
   cd /usr/src
-  cygport ./epiphany-2.27.2-X.cygport all
+  cygport ./epiphany-2.27.3-X.cygport all
 
 This will create:
-  /usr/src/epiphany-2.27.2-X-src.tar.bz2
-  /usr/src/epiphany-2.27.2-X.tar.bz2
-  /usr/src/epiphany-devel-2.27.2-X.tar.bz2
+  /usr/src/epiphany-2.27.3-X-src.tar.bz2
+  /usr/src/epiphany-2.27.3-X.tar.bz2
+  /usr/src/epiphany-devel-2.27.3-X.tar.bz2
 
 -------------------------------------------
 
@@ -351,7 +348,6 @@ Files included in the binary packages:
 (epiphany-devel)
   /usr/include/epiphany/2.27/epiphany/ephy-adblock-manager.h
   /usr/include/epiphany/2.27/epiphany/ephy-adblock.h
-  /usr/include/epiphany/2.27/epiphany/ephy-base-embed.h
   /usr/include/epiphany/2.27/epiphany/ephy-bookmarks-type-builtins.h
   /usr/include/epiphany/2.27/epiphany/ephy-bookmarks.h
   /usr/include/epiphany/2.27/epiphany/ephy-command-manager.h
@@ -359,7 +355,6 @@ Files included in the binary packages:
   /usr/include/epiphany/2.27/epiphany/ephy-dialog.h
   /usr/include/epiphany/2.27/epiphany/ephy-embed-container.h
   /usr/include/epiphany/2.27/epiphany/ephy-embed-event.h
-  /usr/include/epiphany/2.27/epiphany/ephy-embed-factory.h
   /usr/include/epiphany/2.27/epiphany/ephy-embed-persist.h
   /usr/include/epiphany/2.27/epiphany/ephy-embed-prefs.h
   /usr/include/epiphany/2.27/epiphany/ephy-embed-shell.h
@@ -383,6 +378,7 @@ Files included in the binary packages:
   /usr/include/epiphany/2.27/epiphany/ephy-state.h
   /usr/include/epiphany/2.27/epiphany/ephy-statusbar.h
   /usr/include/epiphany/2.27/epiphany/ephy-type-builtins.h
+  /usr/include/epiphany/2.27/epiphany/ephy-web-view.h
   /usr/include/epiphany/2.27/epiphany/ephy-window.h
   /usr/include/epiphany/2.27/epiphany/epiphany.h
   /usr/lib/libepiphany-2.27.a
@@ -399,7 +395,6 @@ Files included in the binary packages:
   /usr/share/gtk-doc/html/epiphany/ch01.html
   /usr/share/gtk-doc/html/epiphany/ch02.html
   /usr/share/gtk-doc/html/epiphany/ch03.html
-  /usr/share/gtk-doc/html/epiphany/epiphany-EphyEmbedFactory.html
   /usr/share/gtk-doc/html/epiphany/epiphany-EphyEmbedPersist.html
   /usr/share/gtk-doc/html/epiphany/epiphany-EphyEmbedSingle.html
   /usr/share/gtk-doc/html/epiphany/epiphany-EphyExtensionsManager.html
@@ -417,12 +412,14 @@ Files included in the binary packages:
   /usr/share/gtk-doc/html/epiphany/right.png
   /usr/share/gtk-doc/html/epiphany/style.css
   /usr/share/gtk-doc/html/epiphany/up.png
-  /usr/share/pygtk/2.0/defs/epiphany.defs
 
 ------------------
 
 Port Notes:
 
+----- version 2.27.3-1 -----
+Version bump.
+
 ----- version 2.27.2-1 -----
 Version bump.
 
similarity index 57%
rename from epiphany-2.27.2-1.cygport
rename to epiphany-2.27.3-1.cygport
index 4a53b03f17ae2428cc40e9d70a058438d4ee93cc..1dce38e977e4310889c9ac0c3eeb9195ea9c7f37 100644 (file)
@@ -5,9 +5,8 @@ DESCRIPTION="GNOME web browser"
 PATCH_URI="2.27-implib.patch"
 
 PKG_NAMES="${PN} ${PN}-devel"
-epiphany_CONTENTS="--exclude=aclocal --exclude=gtk-doc --exclude=pygtk
-                   etc/ usr/bin/ usr/share/"
+epiphany_CONTENTS="--exclude=aclocal --exclude=gtk-doc etc/ usr/bin/ usr/share/"
 epiphany_devel_CONTENTS="usr/include/ usr/lib/ usr/share/aclocal/
-                         usr/share/gtk-doc/ usr/share/pygtk/"
+                         usr/share/gtk-doc/"
 
 CYGCONF_ARGS="--disable-network-manager --disable-zeroconf"
index 8e6eda605bb53396108efd769434c41718a2dee9..8946524d160ba59c8f09ae4e87505b545a609ef0 100644 (file)
@@ -1,5 +1,5 @@
 category: Gnome Web
-requires: cygwin epiphany libdbus-glib_1-devel libglib2.0-devel libgtk2.0-devel libwebkit1.0-devel libxml2-devel
+requires: epiphany libdbus-glib_1-devel libglib2.0-devel libgtk2.0-devel libwebkit1.0-devel libxml2-devel
 external-source: epiphany
 sdesc: "GNOME web browser (plugin development files)"
 ldesc: "Epiphany is the web browser for the GNOME desktop. Its goal is 
index 761033220ea1253b7cd2a6ccc2c73bb242aa9002..1c69de9566d85d0a5bed00a2607995ce2c15c168 100644 (file)
@@ -1,5 +1,5 @@
 category: Gnome Web
-requires: cygwin GConf2 libdbus-glib_1_2 libdbus1_3 libgcc1 libgconf2_4 libgdk_pixbuf2.0_0 libglib2.0_0 libgtk2.0_0 libICE6 libintl8 libnotify1 libpango1.0_0 libSM6 libsoup2.4_1 libwebkit1.0_2 libX11_6 libxml2 libxslt python python-gobject2 python-gtk2
+requires: GConf2 libdbus-glib_1_2 libdbus1_3 libgcc1 libgconf2_4 libgdk_pixbuf2.0_0 libglib2.0_0 libgtk2.0_0 libICE6 libintl8 libnotify1 libpango1.0_0 libSM6 libsoup2.4_1 libwebkit1.0_2 libX11_6 libxml2 libxslt
 sdesc: "GNOME web browser"
 ldesc: "Epiphany is the web browser for the GNOME desktop. Its goal is 
 to be simple and easy to use. Epiphany ties together many GNOME 
This page took 0.02702 seconds and 5 git commands to generate.